.main-footer {
	position: relative;
}

main {
	position: relative;
}

.overlay-parent {
	position: relative;
}

.overlay-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/App_Themes/assets/images/ajax-loader.gif') no-repeat center center rgba(255,255,255, 0.6);
    background-position: center 0% !important;
    background-size: 64px 64px !important;
	z-index: 100;
	display: none;
}

#country-list .overlay-inner {
	display: block;
}

.error-box {
	display: none;
	color: #f04124;
}

#country-list .error-box {
	text-align: center;
	margin-bottom: 30px;
}

.thank-you {
	display: none;
}

.main-button {
	/*margin: 1.875rem auto 20px;*/
}

.error-control {
	box-shadow: 0 0 5px red !important;
	-moz-box-shadow: 0 0 5px red !important;
	-webkit-box-shadow: 0 0 5px red !important;
	-o-box-shadow: 0 0 5px red !important;
}

.contact .overlay-parent {
	padding-bottom: 30px;
}

.top-nav {
	z-index: 99;
}

/*.quota-vision{
    margin-top: 1.875rem;
}*/

.news-list img[src=""],
.news-details img[src=""] {
	visibility: hidden;
}

#close-menu {
	padding-top: 0;
}

.overlay-contentscale .small-text-left {
	text-align: right !important;
}

.overlay-contentscale .small-text-right {
	text-align: left !important;
}

.red {
	
	color: red !important;
}

.gm-style-iw div {
	float: left;
}

.eServices-form .thank-you {
	margin: 30px 0;
	text-align: center;
	font-size: 24px;
	color: #4CAF50;
}

.eServices-form .error-box {
	text-align: center;
	font-size: 24px;
}

.eServices-form .custom-error-box {
	display: none;
	text-align: center;
	font-size: 24px;
	color: #f04124;
}


label.right{
    float: left !important;
}
select{
    height: 2.7rem;
}

input[type="checkbox"]{
    margin-left: 0.5rem;
}

.info-border {
    border-right: 2px solid #000;
    border-left: none;
}

#add-details {
    margin-left: 10.625rem;
    margin-right: 0;
}

.optional{
    display: block;
    line-height: .5;
}
.language{
     font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.phone-number{
    direction: ltr;
}
small.captcha_error {
	display: none;
}

@media screen\0 {
    .logo {
        position: relative;
    }
}

@media only screen and (max-width:40.0625em) {
    .eservices label {
        float: none !important;
    }
}

.Links-with-images li{
    display: inline-block;
    float: none;
    vertical-align: top;
}

.toll-free-number, .toll_free{
	font-size: 1.3rem;
	color: white !important;
}

.toll-free-number{
	padding-left: 15px;
	padding-bottom: 10px;
}	

.toll-free-notes{
	font-size: .8rem !important;
	line-height: 1.3rem !important;
}

a.change-country{
	background-color: #008cba;
    border: 0;
    color: white !important;
    font-family: "Droid Arabic Kufi","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal;
    margin-top: 5px;
    padding: 0.3rem 0.8rem;
}

.change-country:hover{
	background-color: #007095;
    border: 0;
    color: white;
}

.small-margin-bottom {
    margin: 1.5rem !important;
}

.videocontainer {
    position: relative;
    display: inline-block;
}
.video-image {
    z-index: 9;
}



.videos img {
  width:100%;
  height:auto;
}

a.videos {
  float: left;
  position: relative;
}
a.videos span {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("../assets/images/YouTube-icon-full_color-small.png") no-repeat;
  background-position: 50% 50%;
  background-size: 50%;
}
@media screen and (max-width: 480px) {
  a.videos span {
    background-size: 50%;
  }
}

@media only screen and (max-width: 40em) {
    .play-video {
        left: 10%;
        top: 60%;
    }
}

.qw-gray{
    background-color: #eeeeee !important;
    color: #616161 !important;
}
.qw-gray h1, .qw-gray h2, .qw-gray h3, .qw-gray h4, .qw-gray h5, .qw-gray a {
    color: #616161 !important; }

.qw-gray h2 {
    font-size: 2.25rem;
}

.qw-gray h3{
    font-size: 1.275rem;
    margin-bottom: 0;
}


.qw-diplomatic-rep{
    min-height: 9.375rem;
    padding-top: 3.125rem;
}

.qw-diplomatic-rep img{
    vertical-align: baseline;
}

.qw-gray a {
    font-size: .625rem;
}

.qw-tabel{
    display: table;
}

.qw-table-row{
    display:table-row;
}

.qw-rep{
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
    background-color: #f6f6f6;
    color: #000;
}

.qw-small{
    font-size: .875rem;
}

.qw-shift{
    margin-left: 1.625rem;
}

.qw-rep .blue{
    color: #106d99;
}

.qw-rep .blue:not(:first-child) {
    margin-top: 1.25rem;
    display: block;
}

.qw-rep .blue + p{
    margin-top: -.3125rem;
    margin-bottom: 0;
}
.qw-rep-blue{
    background-color: #e5eaef;
}

.qw-rep-blue .blue{
    color: #0099cc;
}

.qw-toll-free{
    background-color: #e8faed;
    padding-bottom: 2.1875rem;
    padding-top: 2.8125rem;
}

.qw-toll-free h4 {
        color: #4d805b;
}

.qw-toll-number{
        color: #294430;
}
.qw-toll-dark-green{
    padding-top: .9375rem;
    padding-bottom: .9375rem;
    background-color: #def3e4;
}

.qw-bilateral{
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 3.125rem;
    padding-top: 3.125rem;
    background-color: #f0f4f7;
}
.qw-bilateral h5 {
    margin-bottom: 1.5625rem;
    margin-top: 2.5rem;
    
}

.qw-bilateral h2, h4{
    color: #712334;
}

.qw-bilateral h4 {
    margin-bottom: 2.5rem;
    margin-top: 4rem;
}

.qw-visa-info{
    background-color: #fff;
    padding-bottom: 4.375rem;
    padding-top: 3.75rem;
}

.qw-visa-info .country-extra-info{
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

.qw-visa-info p{
    color: #4a4a4a;
}

.qw-visa-info .border{
     min-height: 2.2rem;
}

.qw-visa-info .color-text{
    color: #000;
}

.qw-visa-info .info-box{
    background-color: #f2f2f2;
    color: #000;
}
.qw-visa-info h2 {
    margin-bottom: 4.375rem;
}

.qw-dark-blue,
h5.qw-dark-blue{
    color: #006699 !important;
}

.qw-title{
    font-weight: 400;
    text-shadow: -2px 2px 0px rgba(0, 0, 0, 0.35);
    color:#fff;
    font-size: 4.5rem;
    padding-top: 12.5rem;
    padding-bottom: 18.75rem;
}

.qw-top-nav{
    background-color: #4f5c6c;
}

.qw-page-title{
    background-color: #4f5c6c !important;
    background-image: none;
}

@media only screen and (min-width: 40.063em) {
    .qw-page-title {
        background: #4f5c6c url("../assets/images/qw-world-map.jpg") no-repeat fixed 50% 25%;
        min-height: 660px;
    }
}

.qw-table-row h3 span{
    margin-right: .3125rem;
}

.qw-main-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: transparent;
  text-align: center;
  display: block; }
  .qw-main-menu a {
    color: #fff;
    font-family: "Neue Helvetica W01"; }

.qw-main-menu > a {
  font-size: 1.0625rem; }

.qw-main-menu > li {
  display: inline-block;
    float: none;
  padding: 0.625rem 0.125rem; }

.qw-main-menu > li > a {
  padding: 1.25rem 1.5rem 0.9375rem;
   }


.qw-main-menu > li > a:hover{
    color: #b5b5b5;
}

.qw-rep .black {
    color: #000;
}

.country-list-inner{
    background-image: none;
    background-color: #4f5c6c !important;
}

.qw-back-button{
    font-weight: bold;
    color: #d9d9d9;
    border-color: #b7b7b7;
    padding: .625rem 3.125rem;
}

.qw-border{
    
    margin: 1rem 0 0;
}

.lineHight{
	line-height: 2rem;
}

/*Start Overwrite for Layout By Asma & Mona*/
[data-sf-element="Color"]{
    padding-top: 15px !important;
    padding-bottom: 0.5rem;
}

h1{
    margin top: 15px;   
}

.sfimageWrp {
	padding-top: 36px !important;
}

.lightblue-box {
    background-color: #d1e5e7 !important;
    color: #000 !important;
    
}

/*End Overwrite for Layout By Asma & Mona*/


@media only screen and (max-width: 61.1875em) {
    .show-for-980-up {
        display: block !important;
    }

    .sub-menu,
    .main-menu > li.selected,
    .sub-menu-container {
        background-color: transparent;
    }

        .main-menu > li.selected .sub-menu {
            position: relative;
            width:90%;
            list-style-type: square;
        }

        .sub-menu li,
        .main-menu > li, .sub-menu li {
            float: none !important;
        }

    .main-menu {
        float: right;
    }

    .sub-menu a {
        padding: .0125rem .500rem;
    }

    .main-menu > li, .sub-menu li {
        text-align: right;
    }

        .main-menu > li .sub-menu {
            margin-right: 3rem;
        }

        .inner-top-nav .fa-bars{
                background-color: rgb(181, 98, 117);
        }

       .news-top-nav .fa-bars{
                background-color: rgba(83, 136, 181, 0.5)
        }
      
}

/* Mona homepage popup */
.modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  text-align: center;
  margin: auto;
  padding: 50px 20px 0px 20px;
  border: 1px solid #888;
  width: 50%;
}

/* The closemodal Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}/* end of Mona homepage popup */


/* Upload file custome style */

div.upload {
    background-color: #fff;
    border: 2px solid #ccc;
    /* border-radius: 5px; */
    display: inline-block;
    height: 40px;
    padding: 3px 3px 3px 40px !important;
    position: relative;
    width: auto;
}

    div.upload:hover {
        opacity: 0.95;
    }

    div.upload input[type="file"] {
        display: input-block;
        width: 100%;
        height: 30px;
        opacity: 0;
        cursor: pointer;
        position: absolute;
        left: 0;
    }

.uploadButton {
    background-color: #4f637b;
    border: none;
    /* border-radius: 3px; */
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin-left: 15px;
    width: auto;
    padding: 0 20px;
    box-sizing: content-box;
}

.fileName {
    font-family: Arial;
    font-size: 14px;
}

.upload {
    height: 38px;
}
/* end of Upload file custome style */